Name: build2
Version: 0.18.0-a.0.20251125120625.82712fd2b433
Description: build2 build system
URL: https://build2.org
Cflags: -I${pcfiledir}\\..\\..\\include
Libs: -L${pcfiledir}\\.. -lbuild2-version -lbuild2-in
